httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Eric Covener <cove...@gmail.com>
Subject Re: [users@httpd] Apache 2.0.63 on AIX6.1 -- how to get .so modules
Date Thu, 14 Mar 2013 11:59:58 GMT
On Thu, Mar 14, 2013 at 7:49 AM, Prashans Mistry
<prashans.mistry@in.ibm.com> wrote:
>
> Hi Guys,
>
> Please find the scenario where we are geting the trouble with Apache
> 2.0.63.
>
> AIX 5.1 - apache2.0.63
>
> We are using the Apache 2.0.63 on AIX5.1 for our most of the Peoplesoft
> enviornments.
> All the modules including the weblogic module mod_wl_20.so  are with the
> extension of .so.
>
>
> AIX 6.1 - apache2.0.63
>
> Now there is a requirement to upgrade to AIX 6.1.
>
> The problem which we are facing with the compilation of apache2.0.63 on 6.1
> is that after the compilation and make install, It generates the modules
> with .la or .a extension.  While we need the so modules. If we get any help
> regarding this issue will be much appriciated.
>
> Command we are using for the configuration is as follow.
>
> /configure --prefix=<apache_base>/apache_ssl --enable-module=so
> --enable-rule=SHARED_CORE --enable-ssl  --enable-setenvif
> -enable-proxy=shared  --enable-rewrite=shared
>

Update config.sub/config.guess from a later release tarball, or  set
native environment variables ac_cv_build and ac_cv_build_alias to
powerpc-ibm-aix5.3.0.0 before running configure.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message